Source: python-aodhclient
Version: 0.8.0-1~u16.04+mcp4
Binary:
  - python-aodhclient
  - python3-aodhclient
  - python-aodhclient-doc
Build_time: 2019-05-21-10-25-16
Code_project:
  python-aodhclient: 2b75b782b6fa6827ace0bc7f8d5e95f0a9e78a00
  python-aodhclient-build: 2bef42c4687942def7175b1f8abd86545fe4ab2a
